@font-face {
	font-family: icons3;
	src: url("flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype");
}
.icons3-wall-clock:before {
	content: "\f101";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-bubbles:before {
	content: "\f102";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-clean:before {
	content: "\f103";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-water:before {
	content: "\f104";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-setting:before {
	content: "\f105";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-setting-1:before {
	content: "\f106";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-plant-based:before {
	content: "\f107";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-biodegradable:before {
	content: "\f108";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-gear:before {
	content: "\f109";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-leaf:before {
	content: "\f10a";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-reinsurance:before {
	content: "\f10b";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-padlock:before {
	content: "\f10c";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-protection:before {
	content: "\f10d";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-protection-1:before {
	content: "\f10e";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-approved:before {
	content: "\f10f";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-shield:before {
	content: "\f110";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-shield-1:before {
	content: "\f111";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-shield-2:before {
	content: "\f112";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-avatar:before {
	content: "\f113";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-driving-license:before {
	content: "\f114";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons3-clean-1:before {
	content: "\f115";
	font-family: icons3;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}